Announcement

Collapse
No announcement yet.

3.5.4 to 3.6.4 - What Templates?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • 3.5.4 to 3.6.4 - What Templates?

    Currently, we are running 3.5.4. We're gonna upgrade near the end of November, but what template chags do we have to do? 3.5.5, 3.5.6, 3.5.7, 3.6.0, 3.6.1, 3.6.2, 3.6.3, and 3.6.4? Or do we just not have to bother with 3.5.5, 3.5.6, and 3.5.7? This is really confusing so, any information would be great!
    Last edited by Forum Dude; Wed 22 Nov '06, 10:52am.

  • #2
    You can either look back over the posts to see which templates changed with each upgrade or set up a test site and run the upgrade and note which templates need to be reverted during the upgrade process.

    I started with 3.5.4 and kept up with the upgrades and there have been quite a few changed. I suggest you do this to ensure nothing goes wrong as you can always delete the test site and db and start again.

    Bob

    Comment


    • #3
      Thanks for the response.

      Comment

      widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
      Working...
      X